# Uses of Interface
org.jboss.logmanager.config.ErrorManagerConfiguration

Packages that use ErrorManagerConfiguration
Package
Description
org.jboss.logmanager.config

## Uses of ErrorManagerConfiguration in org.jboss.logmanager.config

Methods in org.jboss.logmanager.config that return ErrorManagerConfiguration
Modifier and Type
Method
Description
`ErrorManagerConfiguration`
LogContextConfiguration.`addErrorManagerConfiguration(String moduleName, String className, String errorManagerName, String... constructorProperties)`
`ErrorManagerConfiguration`
LogContextConfiguration.`getErrorManagerConfiguration(String errorManagerName)`